[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Red Hat RPMs?

On Thu, 2008-02-21 at 10:21 -0800, Quanah Gibson-Mount wrote:
> --On Thursday, February 21, 2008 12:10 PM +0100 Tony Earnshaw 
> <tonni@hetnet.nl> wrote:
> > To my mind Mandrake has found the right level with Cooker, which Red Hat
> > (through its distro policy) can't possibly emulate. As for Fedora, I see
> > that the current FC8 (stable) OL release is 2.3.38, and db4 is 4.6.21, so
> > that's OK,
> I can't see how that would possibly be okay, given that OpenLDAP 2.3 does 
> not support BDB 4.6 at all.  Did you verify what version of BDB openldap is 
> linked against on FC8?

ldd shows:

libslapd_db-4.4.so => /usr/lib64/libslapd_db-4.4.so (0x00002aaaab4e3000)

Andrew Bartlett

Andrew Bartlett
Authentication Developer, Samba Team           http://samba.org
Samba Developer, Red Hat Inc.

Attachment: signature.asc
Description: This is a digitally signed message part